MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000737ATutorContentpublic2004-06-05 05:132005-11-29 08:29
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0000737: 1.4 code code breaks with URL
DescriptionCould not make the atutor [code][/code] work with a URL. the http:// appear to get converted to a link thus breaking the code.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0000489)
heidi (developer)
2004-06-22 12:15

also for inbox:

msg:
[code]
<?php echo "something";?>
<a href="http://place.com" [^] />
[/code]

shows up as:



<?php echo "something";?>

<a href="http://place.com" [^] />



(click reply and back to original in reply box)
(0000555)
user2
2004-07-29 11:55

use Savant::filter->colorizeCode()
(0001624)
user2
2005-11-22 10:57

only breaks when formatting is set to TEXT (rather than HTML)

html gets escaped twice.

- Issue History
Date Modified Username Field Change
2004-06-05 05:13 greg New Issue
2004-06-05 05:13 greg Apache Version => 1.3.x
2004-06-05 05:13 greg PHP Version => 4.3.2
2004-06-05 05:39 greg Summary 1.4 code code still broken => 1.4 code code breaks with URL
2004-06-05 05:39 greg Description Updated
2004-06-22 12:15 heidi Note Added: 0000489
2004-07-06 15:46 greg Note Added: 0000545
2004-07-29 11:55 user2 Note Added: 0000555
2005-07-25 06:46 heidi Note Added: 0001481
2005-07-25 08:24 jon Note Added: 0001487
2005-11-22 10:57 user2 Note Added: 0001624
2005-11-22 10:57 user2 Note Deleted: 0001481
2005-11-22 10:57 user2 Note Deleted: 0001487
2005-11-22 10:57 user2 Note Deleted: 0000545
2005-11-22 11:15 user2 Status new => resolved
2005-11-22 11:15 user2 Fixed in Version => 1.5.2
2005-11-22 11:15 user2 Resolution open => fixed
2005-11-22 11:15 user2 Assigned To => user2
2005-11-29 08:29 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker